2018.11.07 | Linux使用 | 1 赞 | 0 条评论

  1. 进入lnmp源码文件夹 cd ~/lnmp1.5-full/src/php-5.5.38
  2. 解压相应的php版本的源码包 tar -xjvf php-5.5.38
  3. 跳转到fileinfo源代码目录 cd php-5.5.38/ext/fileinfo/
  4. 执行 /usr/local/php/bin/phpize
  5. 执行 ./configure --with--config=/usr/local/php/bin/php-config
  6. 执行 make && make install
  7. 修改php.ini文件 vi /usr/local/php/etc/php.ini 在末尾增加extension = fileinfo.so
  8. 重启php-fpm ,systemctl restart php-fpm

查看更多 ->


2018.09.12 | Linux使用 | 0 赞 | 1 条评论

由于netease-cloud-music_1.1.0_amd64_ubuntu.deb打包可能有问题,在Ubuntu 16.04/18.04版本中虽然可以安装,但是必须在命令行使用sudo netease-cloud-music才能启动,很麻烦。

所以一般我们使用netease-cloud-music_1.0.0_amd64_ubuntu.deb版本(下载地址)但是其依赖依旧有问题,其中一个依赖已经被系统替换了,所以我们必须在deb包的依赖环境里面删掉这个依赖,然后重新打包,这样就可以安装了。

具体解决办法如下:

查看更多 ->


2018.07.15 | Linux使用 | 0 赞 | 2 条评论

接下来的日子要开一个大坑 还不是自己给自己开的大坑

因为自己的windows10+ubuntu18.04系统出了一些故障,所以被迫重新安装了ubuntu 18.04系统QAQ

用自己鲜活的例子告诉大家不要作死...

查看更多 ->